<storm>
  <SXmlObject SXmlObjectTYPE="startmenu" SXmlObjectID="STARTMENU_DATABASE_BASE_DE_DONNÉES_START">
    <repository>core</repository>
    <domain>DATABASE_BASE_DE_DONNÉES</domain>
    <node alias="D" SXmlObjectID="D">
      <node dashboard="DASHBOARD_DATABASE_BASE_DE_DONNÉES_DÉPARTEMENTS"/>
    </node>
    <node alias="E" SXmlObjectID="E">
      <node dashboard="DASHBOARD_DATABASE_BASE_DE_DONNÉES_EMPLOYÉS"/>
    </node>
    <node alias="P" SXmlObjectID="P">
      <node dashboard="DASHBOARD_DATABASE_BASE_DE_DONNÉES_PROJETS"/>
    </node>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="startmenu" SXmlObjectSEQ="2" SXmlObjectID="STARTMENU_START">
    <repository>core</repository>
    <node alias="R" SXmlObjectID="R">
      <node dashboard="DASHBOARD_ROADS"/>
      <node dashboard="DASHBOARD_TRAFFIC"/>
    </node>
    <node enabled="false" alias="T" SXmlObjectID="T"/>
  </SXmlObject>
</storm>
